

Collaboration {
	isOval: true;
	fillcolor: #ffff99;
}

Property {
	maskLabel: name;
	fillcolor: white;
}

Class, Interface {
	fillcolor: white;
}

Class > Compartment[kind="internalstructure"] {
	visible: false;
}
